Activity log for bug #881487

Date Who What changed Old value New value Message
2011-10-25 15:42:25 Steve Langasek bug added bug
2011-10-25 15:42:37 Steve Langasek merge-o-matic: assignee Colin Watson (cjwatson)
2011-10-25 20:23:03 Stefano Rivera bug added subscriber Stefano Rivera
2014-12-18 12:56:21 Colin Watson merge-o-matic: assignee Colin Watson (cjwatson)
2015-07-07 23:10:30 Brian Murray merge-o-matic: assignee Brian Murray (brian-murray)
2015-07-07 23:10:40 Brian Murray merge-o-matic: status New In Progress
2015-07-07 23:10:46 Brian Murray merge-o-matic: importance Undecided High
2015-07-13 21:38:47 Launchpad Janitor branch linked lp:~brian-murray/merge-o-matic/sort-by-age
2015-07-14 22:50:44 Brian Murray merge-o-matic: status In Progress Fix Released